- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

# OgreShadowCameraSetupFocused.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreShadowCameraSetup.h"`
`#include "OgrePolygon.h"`
`#include "OgreConvexBody.h"`

Go to the source code of this file.

## Namespaces
namespace | Ogre
## Classes
class | Ogre::FocusedShadowCameraSetup
| Implements the uniform shadow mapping algorithm in focused mode. More...
class | Ogre::FocusedShadowCameraSetup::PointListBody
| Internal class holding a point list representation of a convex body. More...

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:48:59 2008